{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-nd-2024-2419810",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "North Dakota",
  "state_abbrev": "nd",
  "year": 2024,
  "plot_id": "2419810",
  "cooperator": "James River Ag",
  "planted_date": "2024-05-23",
  "harvested_date": "2024-10-02",
  "population_seeds_per_acre": 155000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Mustang",
      "product": "Seeds",
      "traits": "XF01223",
      "metrics": {
        "Yield": 55.9,
        "%MST": 9.0,
        "Test Weight": 58.4,
        "Gross Revenue": 586.95
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Peterson",
      "product": "Farms",
      "traits": "Seed 22XF06",
      "metrics": {
        "Yield": 55.1,
        "%MST": 13.4,
        "Test Weight": 57.7,
        "Gross Revenue": 578.55
      },
      "entry_num": 1
    },
    {
      "rank": 3,
      "brand": "Peterson",
      "product": "Farms",
      "traits": "Seed 25XF05",
      "metrics": {
        "Yield": 53.3,
        "%MST": 10.0,
        "Test Weight": 58.3,
        "Gross Revenue": 559.65
      },
      "entry_num": 25
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK05-W3XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 51.3,
        "%MST": 13.4,
        "Test Weight": 56.8,
        "Gross Revenue": 538.65
      },
      "entry_num": 24
    },
    {
      "rank": 5,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "0602E",
      "metrics": {
        "Yield": 51.2,
        "%MST": 15.2,
        "Test Weight": 54.3,
        "Gross Revenue": 537.6
      },
      "entry_num": 29
    },
    {
      "rank": 6,
      "brand": "P3",
      "product": "Genetics",
      "traits": "2406E",
      "metrics": {
        "Yield": 50.7,
        "%MST": 16.0,
        "Test Weight": 56.2,
        "Gross Revenue": 532.35
      },
      "entry_num": 28
    },
    {
      "rank": 7,
      "brand": "Midwest",
      "product": "Seed",
      "traits": "Genetics MW F0152",
      "metrics": {
        "Yield": 50.5,
        "%MST": 9.5,
        "Test Weight": 58.4,
        "Gross Revenue": 530.25
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK06-C4XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 50.0,
        "%MST": 10.1,
        "Test Weight": 57.2,
        "Gross Revenue": 525.0
      },
      "entry_num": 30
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK06-A1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 49.9,
        "%MST": 10.6,
        "Test Weight": 57.8,
        "Gross Revenue": 523.95
      },
      "entry_num": 27
    },
    {
      "rank": 10,
      "brand": "Mustang",
      "product": "Seeds",
      "traits": "06E434",
      "metrics": {
        "Yield": 49.7,
        "%MST": 12.8,
        "Test Weight": 56.5,
        "Gross Revenue": 521.85
      },
      "entry_num": 26
    },
    {
      "rank": 11,
      "brand": "Ed",
      "product": "Seed",
      "traits": "E0532",
      "metrics": {
        "Yield": 49.5,
        "%MST": 11.4,
        "Test Weight": 57.5,
        "Gross Revenue": 519.75
      },
      "entry_num": 22
    },
    {
      "rank": 11,
      "brand": "Peterson",
      "product": "Farms",
      "traits": "Seed 22XF06",
      "metrics": {
        "Yield": 49.5,
        "%MST": 13.3,
        "Test Weight": 56.7,
        "Gross Revenue": 519.75
      },
      "entry_num": 31
    },
    {
      "rank": 13,
      "brand": "Midwest",
      "product": "Seed",
      "traits": "Genetics MW F00951",
      "metrics": {
        "Yield": 48.9,
        "%MST": 8.8,
        "Test Weight": 58.3,
        "Gross Revenue": 513.45
      },
      "entry_num": 3
    },
    {
      "rank": 14,
      "brand": "Peterson",
      "product": "Farms",
      "traits": "Seed 24XF01",
      "metrics": {
        "Yield": 48.8,
        "%MST": 8.9,
        "Test Weight": 58.7,
        "Gross Revenue": 512.4
      },
      "entry_num": 8
    },
    {
      "rank": 15,
      "brand": "Mustang",
      "product": "Seeds",
      "traits": "XF04415",
      "metrics": {
        "Yield": 47.9,
        "%MST": 10.6,
        "Test Weight": 57.5,
        "Gross Revenue": 502.95
      },
      "entry_num": 19
    },
    {
      "rank": 16,
      "brand": "Midwest",
      "product": "Seed",
      "traits": "Genetics MW F0451",
      "metrics": {
        "Yield": 47.6,
        "%MST": 9.3,
        "Test Weight": 58.2,
        "Gross Revenue": 499.8
      },
      "entry_num": 18
    },
    {
      "rank": 17,
      "brand": "Peterson",
      "product": "Farms",
      "traits": "Seed 24XF04",
      "metrics": {
        "Yield": 47.3,
        "%MST": 9.9,
        "Test Weight": 57.6,
        "Gross Revenue": 496.65
      },
      "entry_num": 20
    },
    {
      "rank": 18,
      "brand": "NK",
      "product": "NK02-Y2XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 46.8,
        "%MST": 9.0,
        "Test Weight": 57.8,
        "Gross Revenue": 491.4
      },
      "entry_num": 13
    },
    {
      "rank": 18,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "0315E",
      "metrics": {
        "Yield": 46.8,
        "%MST": 10.9,
        "Test Weight": 57.5,
        "Gross Revenue": 491.4
      },
      "entry_num": 16
    },
    {
      "rank": 20,
      "brand": "Peterson",
      "product": "Farms",
      "traits": "Seed 23XF09",
      "metrics": {
        "Yield": 46.7,
        "%MST": 9.1,
        "Test Weight": 57.5,
        "Gross Revenue": 490.35
      },
      "entry_num": 4
    },
    {
      "rank": 21,
      "brand": "Peterson",
      "product": "Farms",
      "traits": "Seed 22XF03",
      "metrics": {
        "Yield": 46.5,
        "%MST": 9.6,
        "Test Weight": 58.3,
        "Gross Revenue": 488.25
      },
      "entry_num": 14
    },
    {
      "rank": 22,
      "brand": "NK",
      "product": "NK03-V5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 45.4,
        "%MST": 11.7,
        "Test Weight": 57.7,
        "Gross Revenue": 476.7
      },
      "entry_num": 17
    },
    {
      "rank": 23,
      "brand": "P3",
      "product": "Genetics",
      "traits": "2405E",
      "metrics": {
        "Yield": 45.1,
        "%MST": 12.2,
        "Test Weight": 56.5,
        "Gross Revenue": 473.55
      },
      "entry_num": 23
    },
    {
      "rank": 24,
      "brand": "Mustang",
      "product": "Seeds",
      "traits": "02E443",
      "metrics": {
        "Yield": 44.9,
        "%MST": 10.6,
        "Test Weight": 57.6,
        "Gross Revenue": 471.45
      },
      "entry_num": 11
    },
    {
      "rank": 25,
      "brand": "NK",
      "product": "NK04-A9E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 44.5,
        "%MST": 11.5,
        "Test Weight": 56.8,
        "Gross Revenue": 467.25
      },
      "entry_num": 21
    },
    {
      "rank": 26,
      "brand": "NK",
      "product": "NK008-P8XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 44.3,
        "%MST": 9.8,
        "Test Weight": 57.9,
        "Gross Revenue": 465.15
      },
      "entry_num": 2
    },
    {
      "rank": 27,
      "brand": "Ed",
      "product": "Seed",
      "traits": "E0234",
      "metrics": {
        "Yield": 43.9,
        "%MST": 10.7,
        "Test Weight": 57.6,
        "Gross Revenue": 460.95
      },
      "entry_num": 12
    },
    {
      "rank": 28,
      "brand": "Mustang",
      "product": "Seeds",
      "traits": "XF03314",
      "metrics": {
        "Yield": 43.8,
        "%MST": 8.8,
        "Test Weight": 58.1,
        "Gross Revenue": 459.9
      },
      "entry_num": 15
    },
    {
      "rank": 29,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "0234E",
      "metrics": {
        "Yield": 43.1,
        "%MST": 12.4,
        "Test Weight": 57.6,
        "Gross Revenue": 452.55
      },
      "entry_num": 10
    },
    {
      "rank": 30,
      "brand": "P3",
      "product": "Genetics",
      "traits": "2401E",
      "metrics": {
        "Yield": 42.7,
        "%MST": 11.2,
        "Test Weight": 58.0,
        "Gross Revenue": 448.35
      },
      "entry_num": 6
    },
    {
      "rank": 31,
      "brand": "Ed",
      "product": "Seed",
      "traits": "E0131",
      "metrics": {
        "Yield": 39.5,
        "%MST": 11.5,
        "Test Weight": 56.7,
        "Gross Revenue": 414.75
      },
      "entry_num": 9
    }
  ],
  "n_results": 31,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/nd/2024/2419810"
  ],
  "fetched_at": "2026-05-25T19:33:57.944872+00:00",
  "scraper_version": "0.1.0"
}
